---
# OS RELEASE: SLES 15 
# 


# Additional notes for the installation of HANA 1.0 SPS12 and HANA 2.0 SPS03 
- name: 2777782 - Additional notes for the installation of HANA 1.0 SPS12 and HANA 2.0 SPS03
  package:
    name: "{{ packages }}"
  vars:
    packages:
      - libopenssl1_0_0
      - libssh2-1
